Subject: Re: Tumblers ?

From: [email-masked] (John & Cynthia/ MidLife Crisis Ent.)
Date: Mon, 9 Sep 1996 09:31:21 +0200

>
>We have just aquired a tumbler.  We would like to use it for a number of jobs.
>I have seen tumblers in use, but only for iron work.  In that case they used
>gravel in the tumbler.  It polished up a piar of tongs, and a length of chain
>in a couple of hours.
>
>What should be used to deburr and polish bronze, brass, aluminum, or pewter
>castings?
>
>What should I use to remove the scale for forged iron work?
>
>What is the stuff you throw in with the work called?  Where can I buy it?
>
>Are there any general referance books on tumblers?
>
>Thanks.
>
>------------------------------------------------------------------------
>David Hoopes
>[email-masked]
>Lenexa, Kansas (Near Kansas City, Mo)

David,

Any of the jewelry suppliers could help you with media type for different
metals.  There are mant materials and shapes of material used in the non
ferris/small castings industry and if I am not mistaking, it is IMPORTANT
to use the right material for the specific metal.  Look in your phone book
for suppliers or check the resource section in the artmetal list site at
wugate.  Just access the resource list but use the artmetal rather than
theforge as the first part of your address.  I think this will get you in.

John

John Dach and Cynthia Thomas
Maiden Metals
a div. of
MidLife Crisis Enterprises
PO BX 44                        To the sleeper,
Philo, CA  95466                  the waking life is a dream.
707-895-2635(phone/fax)